<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="CELLREPL">
  <Description>Replace Cells Application Configuration File(cellrepl)</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="G_dlgData">
        <Var name="replaceMode" type="int">2</Var>
        <Var name="oldCellName" type="char">C147</Var>
        <Var name="newCellName" type="char">C147</Var>
        <Var name="batchFileName" type="char">F:\Data a projekty\MGEOv12\_INSTALACE\SŽDC\=== PrjData ===\data\rulefiles\Nový objekt - Textový dokument.txt</Var>
        <Var name="keepLevel" type="int">-1</Var>
        <Var name="preserveType" type="int">-1</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
